
/*News grid*/  
$(document).ready(function(){
  var currentPosition = 0;
  var slideWidth = $('#news_grid_wrap').width();
  var slides = $('#news_grid .grids');
  var numberOfSlides = slides.length;

  $('#news_grid_wrap').css('overflow', 'hidden');

  slides
    .wrapAll('<div id="news_grid_inner"></div>')
	.css({
      'float' : 'left',
      'width' : slideWidth
    });

  $('#news_grid_inner').css('width', slideWidth * numberOfSlides);
  manageControls(currentPosition);


	$('.control')
		.bind('click', function(){
		currentPosition = ($(this).attr('id')=='rightControl') ? currentPosition+1 : currentPosition-1;
		manageControls(currentPosition);
		$('#news_grid_inner').animate({
		  'marginLeft' : slideWidth*(-currentPosition)
		});
	});
	
	
  function manageControls(position){
	if(position==0){ $('#leftControl').hide() } else{ $('#leftControl').show() }
    if(position==numberOfSlides-1){ $('#rightControl').hide() } else{ $('#rightControl').show() }
  }
  
  
  if($('#news_grid_wrap').hasClass('auto')){
		var durationNG = 7000;
		var pauseNG = false;
		var rotatorNG = function(){ if(!pauseNG){slideTimeNG = setTimeout(function(){slideShowNG()}, durationNG);} }
		$('#news_grid_wrap').hover( function(){
			clearTimeout(slideTimeNG); pauseNG = true;}
			,function(){pauseNG = false; rotatorNG();
		});
		rotatorNG();
						
		function slideShowNG(){
			if(currentPosition !== numberOfSlides-1){
				$('#news_grid_wrap #rightControl').click();
				rotatorNG();
			}else{
				$('#news_grid_wrap #news_grid_inner').animate({'marginLeft' : 0});
				currentPosition = 0;
				manageControls(currentPosition);
				manageActive(currentPosition);
				rotatorNG();
			}
		}
	}
});
