<?php

/*******************************************************************************

	Шаблон: NewsboxII 
	Год: 2011
	Месяц: Ноябрь
	Copyright: Dezerit Web Groupe
	Сайт: dezerit.org.ua
	Тип продукта: Коммерческий шаблон
	Версия шаблона: 1.8
	
	
********************************************************************************/

/*Стиль шаблона*/
	$templ['style'] = 1; 	/*Введите номер стиля между кавычек*/ 

	$templ['width'] = 0;	/*Установка пользовательской фиксированой ширины.
							0 - ширина шаблона по умолчанию она составляет 1020 пикселей.
							Введите значение, от 1020 до 1200, если нужно задать другую фиксированную ширину шаблона.
							Рекомендуемое значение не более 1200, не используйте значения меньше 1020 и больше 1200!*/
							
	$templ['ie6'] = 0;      /*Включение не рекомендуется. Режим вывода заглушки для Internet Explorer 6. 
							1 - включить заглушку. Заглушка попадает в код страницы во всех браузерах.
							0 - заглушка отключена.
							*/						

/*Блок "Powered by"*/
	$templ['powered'] = 1;	/*Включение и отключение блока ссылок на сайты производителей шаблона и CMS
							1-отбражается, 0-отключен*/						
							
/*Новостная сетка*/	
						
	$templ['newsgrid'] = 1;  	/*Выбор вида "Новостной сетки". По умолчанию включен вид 1. 
								1 - Отображается 3 позиции, остальные скрыты. Для просмотра следующих 3-х  используется
								скрипт, который красиво их перелистывает.
								2 - Отображает все позиции, в которых есть модули. По 3 позиции на линию.*/
	
	$templ['newsstatus'] = 1;	/*Статус блока "Новостная сетка", 0-отключен, 1-показывать только на главной, 2-показывать на всех страницах.*/
	
	$templ['newsauto'] = 1;		/*Авто-перелистывание слайдов "Новостной сетки". Скорость перелистывания можно изменить в файле
								/templates/ic_newsbox3/js/news.js на 42 строке(var durationNG = 7000;). Скорость указывается миллисекундах. 
								1 - включить
								0 - отключить*/

/*Tabber*/

	$tabber['status'] = 1;  /*Статус блока с вкладками, 0-отключен, 1-показывать только на главной, 2-показывать на всех страницах.*/

	$tabber['name1'] = "Первая Вкладка"; /*Название 1-ой вкладки.*/
	$tabber['tab1'] = 100; 	/*Ширина одного модуля во вкладке. Измеряется в %. Чтобы использовать всю ширину вкладки, вводите 100.*/
	
	$tabber['name2'] = "Вторая вкладка"; /*Название 2-ой вкладки.*/
	$tabber['tab2'] = 100;	/*Ширина одного модуля во вкладке. Измеряется в %. Чтобы использовать всю ширину вкладки, вводите 100.*/
	
	$tabber['name3'] = "Третья вкладка";	/*Название 3-ей вкладки.*/
	$tabber['tab3'] = 100;	/*Ширина одного модуля во вкладке. Измеряется в %. Чтобы использовать всю ширину вкладки, вводите 100.*/
	
	$tabber['name4'] = "";	/*Название 4-ой вкладки.*/
	$tabber['tab4'] = 100;	/*Ширина одного модуля во вкладке. Измеряется в %. Чтобы использовать всю ширину вкладки, вводите 100.*/
	
	$tabber['name5'] = "";	/*Название 5-ой вкладки.*/
	$tabber['tab5'] = 100;	/*Ширина одного модуля во вкладке. Измеряется в %. Чтобы использовать всю ширину вкладки, вводите 100.*/
	
					
/*******************************************************************************/
?>


<?php

    $this->prependHeadJS('core/js/common.js');
    $this->prependHeadJS('includes/jquery/jquery.js');
	
	//Сolorbox
    $this->addHeadJS('includes/jquery/colorbox/jquery.colorbox.js');
    $this->addHeadCSS('includes/jquery/colorbox/colorbox.css');
    $this->addHeadJS('includes/jquery/colorbox/init_colorbox.js');
	$this->addHeadJsLang(array('CBOX_IMAGE','CBOX_FROM','CBOX_PREVIOUS','CBOX_NEXT','CBOX_CLOSE','CBOX_XHR_ERROR','CBOX_IMG_ERROR', 'CBOX_SLIDESHOWSTOP', 'CBOX_SLIDESHOWSTART'));
	$this->addHead('<script type="text/javascript">var TEMPLATE = "'.TEMPLATE.'";</script>');
	
	if($this->countModules('left')){ $col['left_col']="1"; } 
	if($this->countModules('right')){ $col['right_col']="1"; } 
	if($this->countModules('news1') or $this->countModules('news2')){ $col['grid1']="1"; }
	if($this->countModules('news3') or $this->countModules('news4')){ $col['grid2']="1"; }	
	if($this->countModules('news5') or $this->countModules('news6')){ $col['grid3']="1"; }	
	if($this->countModules('news7') or $this->countModules('news8')){ $col['grid4']="1"; }	
	if($this->countModules('news9') or $this->countModules('news10')){ $col['grid5']="1"; }
	if($this->countModules('news11') or $this->countModules('news12')){ $col['grid6']="1"; }
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" prefix="og: http://ogp.me/ns# video: http://ogp.me/ns/video# music: http://ogp.me/ns/music# ya: http://webmaster.yandex.ru/vocabularies/">
<head>
    <?php $this->PrintHead(); ?>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
	<meta name="Designer" content="Dezerit Web Group - http://dezerit.org.ua">
    <?php if($inUser->is_admin){ ?>
        <script src="/admin/js/modconfig.js" type="text/javascript"></script>
        <link href="/templates/<?php echo TEMPLATE; ?>/css/modconfig.css" rel="stylesheet" type="text/css" />
    <?php } ?>
	<script src="/templates/<?php echo TEMPLATE; ?>/js/template.js" type="text/javascript"></script>
    <link href="/templates/<?php echo TEMPLATE; ?>/css/reset.css" rel="stylesheet" type="text/css" />
    <link href="/templates/<?php echo TEMPLATE; ?>/css/text.css" rel="stylesheet" type="text/css" />
	<link href="/templates/<?php echo TEMPLATE; ?>/css/template.css" rel="stylesheet" type="text/css" /> 
	<link href="/templates/<?php echo TEMPLATE; ?>/css/styles.css" rel="stylesheet" type="text/css" />
	<link href="/templates/<?php echo TEMPLATE; ?>/style<?php echo $templ['style'];?>/css/color.css" rel="stylesheet" type="text/css">
	<?php if($templ['newsgrid'] !== 2){ ?>
		<script src="/templates/<?php echo TEMPLATE; ?>/js/news.js" type="text/javascript"></script>
	<?php } ?>
	
	<!--[if lt IE 7]>
		<link type='text/css' href='/templates/<?php echo TEMPLATE; ?>/css/ie6.css' rel='stylesheet' />
	<![endif]-->
	
	<?php if ($templ['width']!==0){ ?>
		<style type="text/css">
			#wrapbg {
				max-width: <?php echo $templ['width']; ?>px !important;
				min-width: <?php echo $templ['width']; ?>px !important;
				width: <?php echo $templ['width']; ?>px !important;
			}
		</style>
	<?php } ?>
</head>

<body>
	<?php if ($inConf->siteoff && $inUser->is_admin) { ?>
		<div style="margin:4px; padding:5px; border:solid 1px red; background:#FFF;"><?php echo $_LANG['SITE_IS_DISABLE']; ?></div>
	<?php } ?>
	<div id="wrap_100">
 		<div id="wrapbg">
			<div id="wrap_box">
			
				<!--Header-->
				<div id="clock_box">
					<div id="dateclock"></div>
					<div id="top_tab">
						<?php if ($inConf->is_change_lang){
							$langs = cmsCore::getDirsList('/languages'); ?>
							<div onclick="$('#langs-select').toggle().toggleClass('active_lang');$(this).toggleClass('active_lang'); return false;" title="<?php echo $_LANG['TEMPLATE_INTERFACE_LANG']; ?>" id="langs" style="background-image:  url(/templates/<?php echo TEMPLATE; ?>/images/icons/langs/<?php echo $inConf->lang; ?>.png);">
								<span>&#9660;</span>
								<ul id="langs-select">
									<?php foreach ($langs as $lng) { ?>
									<li onclick="setLang('<?php echo $lng; ?>'); return false;" style="background-image:  url(/templates/<?php echo TEMPLATE; ?>/images/icons/langs/<?php echo $lng; ?>.png);"><?php echo $lng; ?></li>
									<?php } ?>
								</ul>
							</div>
						<?php } ?>
							<?php if (!$inUser->id): ?>
								<div id="top_login_tab_box" class="panels">
									<div id="login_tab">
										<?php $this->printModules('login_tab'); ?>
									</div>
								</div>
							<?php else : ?>
								<div id="top_user_tab_box" class="panels">
									<div id="user_tab">
											<?php $this->printModules('user_tab'); ?>
									</div>
								</div>
							<?php endif; ?>
							<div id="top_search_tab_box" class="panels">
								<div id="search_tab">
									<form action="/search" method="GET">
										<input type="hidden" name="view" value="search" />
										<input type="text" name="query"	class="search_field" value="Что ищем?..." onClick="this.value=''" onFocusOut="if(this.value==''){this.value='поиск...';}"/>
										<input name="gosearch" type="submit" id="gosearch" value="Найти!" />
									</form>
								</div>
							</div>
					</div>
				</div>
				<div id="header_box">
					<div id="header">
						<div class="line">
							<div id="main_menu_box">
								<div id="logo">
									<a id="logo" href="/" title="<?php $this->printSitename(); ?>"></a>
								</div>
								<?php if($this->countModules('banner1')) { ?>
									<div id="banner1"><?php $this->printModules('banner1'); ?></div>
								<?php } ?>
								<div id="main_menu">
									<?php $this->printModules('main_menu'); ?>
								</div>
							</div>
							<?php if ($this->countModules('top_menu')) { ?>
								<div id="top_menu">
									<?php $this->printModules('top_menu'); ?>
								</div>
							<?php }?>
						</div>
						<div id="pathway_box">
							<?php $this->printPathway('&rarr;'); ?>
						</div>
					</div>
				</div>
				
			<!--end header-->
				<?php if($this->countModules('banner2')) { ?>
					<div id="banner2">
						<?php $this->printModules('banner2'); ?>
					</div>
				<?php } ?>
			<!--main columns-->
			
				<div id="columns">
					<div id="main_column_wrap">
					
					<!--main left column-->
					
						<div id="main_column<?php echo $col['right_col'];?>">
							
						<!--News Grid-->
							<?php if ($templ['newsstatus']==1 and ($inCore->menuId()==1) or $templ['newsstatus']==2) { 	?>
								<div id="news_grid_wrap" <?php if ($templ['newsauto']){ ?>class="auto"<?php } ?>>
									<div id="news_grid">
										<?php if($col['grid1'] == 1){?>
											<div class="grids">
												<div id="grid1"><?php $this->printModules('news1') ?></div>
												<div id="grid2"><?php $this->printModules('news2') ?></div>
												<div class="clear"></div>
											</div>
										<?php } 
										if($col['grid2'] == 1){?>
											<div class="grids">
												<div id="grid3"><?php $this->printModules('news3') ?></div>
												<div id="grid4"><?php $this->printModules('news4') ?></div>
												<div class="clear"></div>
											</div>
										<?php } 
										if($col['grid3'] == 1){?>
											<div class="grids">
												<div id="grid5"><?php $this->printModules('news5') ?></div>
												<div id="grid6"><?php $this->printModules('news6') ?></div>
												<div class="clear"></div>
											</div>
										<?php } 
										if($col['grid4'] == 1){?>
											<div class="grids">
												<div id="grid7"><?php $this->printModules('news7') ?></div>
												<div id="grid8"><?php $this->printModules('news8') ?></div>
												<div class="clear"></div>
											</div>
										<?php } 
										if($col['grid5'] == 1){?>
											<div class="grids">
												<div id="grid9"><?php $this->printModules('news9') ?></div>
												<div id="grid10"><?php $this->printModules('news10') ?></div>
												<div class="clear"></div>
											</div>
										<?php }
										if($col['grid6'] == 1){?>
											<div class="grids">
												<div id="grid11"><?php $this->printModules('news11') ?></div>
												<div id="grid12"><?php $this->printModules('news12') ?></div>
												<div class="clear"></div>
											</div>
										<?php } ?>
									</div>
									<?php if($templ['newsgrid'] == 1){ ?>
										<div id="news_control">
											<span title="Назад" class="control" id="leftControl"></span>
											<span title="Вперед" class="control" id="rightControl"></span>
										</div>
									<?php } ?>
									<div class="clear tabber_footer"></div>
									<?php if($this->countModules('news_ban')) { ?>
										<div id="news_banner">
											<?php $this->printModules('news_ban'); ?>
										</div>
										<div class="clear"></div>
									<?php } ?>
								</div>
							<?php } ?>
						<!--end News Greed-->
						
						<!--Tabber-->
							
							<?php if ($tabber['status']==1 and ($inCore->menuId()==1) or $tabber['status']==2) { 	?>
								<div id="tabber_wrap">
									<div id="tabber<?php if ($this->countModules('tabber_mod')) {?>1<?php } ?>">
										<div id="tabber_switcher">
											<?php	if ($tabber['name1'] !== ""){
												echo "<a id='tabber_title1' href='#tabber_tab1' class='tabber_title active'><span>".$tabber['name1']."</span></a>";
											} 
											if ($tabber['name2'] !== ""){
												echo "<a id='tabber_title2' href='#tabber_tab2' class='tabber_title'><span>".$tabber['name2']."</span></a>";
											}
											if ($tabber['name3'] !== ""){
												echo "<a id='tabber_title3' href='#tabber_tab3' class='tabber_title'><span>".$tabber['name3']."</span></a>";
											}
											if ($tabber['name4'] !== ""){
												echo "<a id='tabber_title4' href='#tabber_tab4' class='tabber_title'><span>".$tabber['name4']."</span></a>";
											}
											if ($tabber['name5'] !== ""){
												echo "<a id='tabber_title5' href='#tabber_tab5' class='tabber_title'><span>".$tabber['name5']."</span></a>";
											} ?>
										</div>
										<?php	
										if ($tabber['name1'] !== ""){ 
											if ($tabber['tab1'] !== 100){ ?>
												<style type="text/css">
													#tabber_tab1 .module, #tabber_tab1 .clear_module{ width: <?php echo ($tabber['tab1']-1); ?>%; float:left; }
												</style>
											<?php } ?>
											<div id="tabber_tab1" class="tabber_tab"><?php $this->printModules('tab1') ?></div>
										<?php } 
										if ($tabber['name2'] !== ""){ 
											if ($tabber['tab2'] !== 100){ ?>
												<style type="text/css">
													#tabber_tab2 .module, #tabber_tab2 .clear_module{ width: <?php echo ($tabber['tab2']-1); ?>%; float:left; }
												</style>
											<?php } ?>
											<div id="tabber_tab2" class="tabber_tab"><?php $this->printModules('tab2') ?></div>
										<?php }
										if ($tabber['name3'] !== ""){ 
											if ($tabber['tab3'] !== 100){ ?>
												<style type="text/css">
													#tabber_tab3 .module, #tabber_tab3 .clear_module{ width: <?php echo ($tabber['tab3']-1); ?>%; float:left; }
												</style>
											<?php } ?>
											<div id="tabber_tab3" class="tabber_tab"><?php $this->printModules('tab3') ?></div>
										<?php }
										if ($tabber['name4'] !== ""){ 
											if ($tabber['tab4'] !== 100){ ?>
												<style type="text/css">
													#tabber_tab4 .module, #tabber_tab4 .clear_module{ width: <?php echo ($tabber['tab4']-1); ?>%; float:left; }
												</style>
											<?php } ?>
											<div id="tabber_tab4" class="tabber_tab"><?php $this->printModules('tab4') ?></div>
										<?php }
										if ($tabber['name5'] !== ""){ 
											if ($tabber['tab5'] !== 100){ ?>
												<style type="text/css">
													#tabber_tab5 .module, #tabber_tab5 .clear_module{ width: <?php echo ($tabber['tab5']-1); ?>%; float:left; }
												</style>
											<?php } ?>
											<div id="tabber_tab5" class="tabber_tab"><?php $this->printModules('tab5') ?></div>
										<?php } ?>
									</div>
								</div>
								<?php if ($this->countModules('tabber_mod')) {?>
									<div id="tabber_module" class="round4"><?php $this->printModules('tabber_mod') ?></div>
								<?php } ?>
								<div class="clear tabber_footer"></div>
								<?php if($this->countModules('tabber_ban')) { ?>
									<div id="tabber_banner">
										<?php $this->printModules('tabber_ban'); ?>
									</div>
									<div class="clear tabber_footer"></div>
								<?php } ?>
							<?php } ?>
							
						<!--end Tabber -->
						
						<!--Content-->
							<div id="content_box">
								<div id="content_bg">
									<div id="content_c<?php if ($col['left_col']) { echo "1";} else { echo "0"; } ?>">
										<div id="content_c_wrap">
											<?php if($this->countModules('maintop')) { ?>
												<div class="line"><?php $this->printModules('maintop'); ?></div>
											<?php } ?>
											<div class="line">
												<div id="content_wrap">
													<?php $messages = cmsCore::getSessionMessages(); ?>
													<?php if ($messages) { ?>
														<div class="sess_messages" id="sess_messages">
														<?php foreach($messages as $message){ ?>
															<?php echo $message; ?>
														<?php } ?>
														<hr>
														</div>
													<?php } ?>	
													<?php if($this->page_body){ ?>
														<div class="component">
															 <?php $this->printBody(); ?>
														</div>
													<?php } ?>
												</div>
											</div>
											<?php if($this->countModules('mainbottom')) { ?>
												<div class="line"><?php $this->printModules('mainbottom'); ?></div>
											<?php } ?>
										</div>
									</div>
								</div>
								<?php if ($col['left_col']) { ?>
									<div id="content_l_box" class="round4">
										<div id="left_col1"><?php $this->printModules('left'); ?></div>
									</div>
								<?php } ?>

								<?php if($this->countModules('banner3')) { ?>
									<div id="banner3">
										<?php $this->printModules('banner3'); ?>
									</div>
								<?php } ?>
								<?php if($this->countModules('bottom')) { ?>
									<div id="bottom">
										<?php $this->printModules('bottom'); ?>
									</div>
								<?php } ?>
							</div>	
								
						<!--end Content-->
						
						</div>
					</div>
					
					<!--end main left column-->
					
					<!--right column-->
					
					<?php if ($col['right_col']) { ?>
						<div id="right_column">
							<div id="content_r_box"><?php $this->printModules('right'); ?></div>
						</div>
					<?php } ?>
					
					<!--end right column-->
					
					<div class="clear"></div>
					
				</div>	
				
			<!--end main columns-->
			
			</div>
			
			<!--Footer-->
			
			<div id="footer_box">
					<div class="screpka2"></div>
					<div id="footer">
						<div id="footer_wrap">
							<div id="footer_module_box">
								<div id="footer_module_box_bg"></div>
								<div id="footer_module_box_wrap">
									<?php $this->printModules('foo_module'); ?>
									<div id="footer_copyright">
									<div id="copyright">Копирование материалов и статей с сайта <?php $this->printSitename(); ?> возможно только при размещении обратной активной ссылки на источник. <br>
										<?php $this->printSitename(); ?> &copy; <?php echo date('Y'); ?></div>
									</div>
								</div>
							</div>
							<?php if($this->countModules('banner4')) { ?>
								<div id="banner4">
									<?php $this->printModules('banner4'); ?>
								</div>
							<?php } ?>	
						</div>
						<div id="counter">Место для счетчиков</div>
						<?php if($templ['powered']==1){	?>
							<div id="Dezerit_Web_Group"><a href="http://dezerit.org.ua/" title="Шаблон для InstantCMS от Dezerit Web Group">&nbsp;</a></div>
							<div id="InstantCMS"><a href="http://instantcms.ru/" title="Работает на InstantCMS">&nbsp;</a></div>
						<?php } ?>
					</div>
			</div>
				
			<!--end Footer-->
			
		</div>
	</div>
	<?php if($templ['ie6']==1){ ?>
	<noindex>
		<div id="ie6warning" style="display: none;">
					<h1 id="sitename"><?php $this->printSitename(); ?></h1>
					<h1 id="title">Внимание Ваш браузер устарел!</h1>
					<p class="warning">
						Мы рады приветствовать Вас на нашем сайте! К сожалению браузер, которым вы пользуетесь устарел. Он не может корректно отобразить информацию на страницах нашего сайта и очень сильно ограничивает Вас в получении полного удовлетворения от работы в интернете. Мы настоятельно рекомендуем вам обновить Ваш браузер до последней версии, или установить отличный от него продукт.
						<br/><br/>
						Для того чтобы обновить Ваш браузер до последней версии, перейдите по данной ссылке
						<a rel="nofollow" id="msie" href="http://www.microsoft.com/windows/internet-explorer" title="Microsoft Internet Explorer">Microsoft Internet Explorer</a>.
						<br/>
						Если по каким-либо причинам вы не можете обновить Ваш браузер, попробуйте в работе один из этих:
						<div class="line" id="browsers">
							<a rel="nofollow" id="firefox" href="http://getfirefox.com/" title="Mozilla Firefox">Mozilla Firefox</a>
							<a rel="nofollow" id="opera" href="http://www.opera.com/download/" title="Opera">Opera</a>
							<a rel="nofollow" id="chrome" href="http://www.google.com/chrome" title="Google Chrome">Google Chrome</a>
							<a rel="nofollow" id="safari" href="http://www.apple.com/safari/download/" title="Apple Safari">Apple Safari</a>
						</div>
						<h3>Какие преимущества от перехода на более новый браузер? </h3>
						<ul id="warning">
							<li>
								Скорость работы. Веб-сайты загружаются быстрее;
							</li>
							<li>
								Веб-страницы отображаются корректно, что снижает риск пропуска важной информации;
							</li>
							<li>
								Больше удобств в работе с браузером;
							</li>
							<li>
								Улучшена безопасность работы в интернете.
							</li>
						<ul>
					</p>
		</div>
	</noindex>
	<?php } ?>
	<?php if($inConf->debug && $inUser->is_admin){ cmsPage::includeTemplateFile('special/debug.php'); } ?>
    <script type="text/javascript">
        $(function(){
            $('#sess_messages').hide().fadeIn();
        });
    </script>
</body>

</html>